﻿#testSiteWarning {
  position: sticky;
  top: 0;
  font-weight: 700;
  font-size: 14px;
  padding: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: auto;
  margin-right: auto;
  background-color: #870111;
  width: 100%;
  color: white;
  text-align: center;
  z-index: 998;
}
#testSiteWarning a.button-light {
  margin: 0px;
  margin-left: 30px;
}
#testSiteWarning .button-light,
#testSiteWarning .button-light-small,
#testSiteWarning .button-light-square {
  outline: 0;
  cursor: pointer;
  width: auto;
  height: auto;
  border-radius: 2px;
  font-weight: 700;
  color: #293036 !important;
  font-size: 12px;
  text-align: center;
  padding: 8px 20px;
  border: 0;
  background: #d9d9d9;
}
#testSiteWarning a.button-light:hover {
  background-color: #fff;
  color: #1498c0 !important;
  cursor: pointer;
}